Budbux - Web - Bug #1884

reject redeem request
12/18/2019 04:32 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/18/2019

0%
0.00 hour
0.00 hour

Description

when rejecting a redeem request , if "Others" is selected it doesnot allow to click the submit button even after entering the reason.

https://prnt.sc/ptkdjo

History

#1 - 12/20/2019 03:53 AM - Sarina Byanjankar

- Status changed from Open to In Progress

#2 - 12/20/2019 03:53 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 12/20/2019 03:53 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
